libgoa-backend-1.0-dev_3.28.0-0ubuntu2mint1_amd64.deb


Advertisement

Description

libgoa-backend-1.0-dev - backend library for GNOME Online Accounts - development files

Property Value
Distribution Mint 19.1 (Tessa)
Repository Mint Upstream amd64
Package filename libgoa-backend-1.0-dev_3.28.0-0ubuntu2mint1_amd64.deb
Package name libgoa-backend-1.0-dev
Package version 3.28.0
Package release 0ubuntu2mint1
Package architecture amd64
Package type deb
Category libdevel
Homepage https://wiki.gnome.org/Projects/GnomeOnlineAccounts
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 11.22 KB
Installed size 37.00 KB
This package contains the GNOME Online Accounts service, which provides a
centralized place for managing online accounts (Google, etc) for the
GNOME desktop.
This package contains the files needed to build applications that access
the service.

Alternatives

Package Version Architecture Repository
libgoa-backend-1.0-dev_3.28.0-0ubuntu2mint1_i386.deb 3.28.0 i386 Mint Upstream
libgoa-backend-1.0-dev - - -

Requires

Name Value
gir1.2-goa-1.0 = 3.28.0-0ubuntu2mint1
libglib2.0-dev -
libgoa-backend-1.0-1 = 3.28.0-0ubuntu2mint1
libgtk-3-dev -
librest-dev -

Conflicts

Name Value
libgoa-1.0-dev << 3.10.0

Obsoletes

Name Value
libgoa-1.0-dev << 3.10.0

Download

Type URL
Mirror packages.linuxmint.com
Binary Package libgoa-backend-1.0-dev_3.28.0-0ubuntu2mint1_amd64.deb
Source Package gnome-online-accounts

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgoa-backend-1.0-dev deb package:
    # sudo apt-get install libgoa-backend-1.0-dev

See Also

Package Description
libnm-gtk-dev_1.8.10-2ubuntu1mint1_amd64.deb library for wireless and mobile dialogs - development files
libnm-gtk0_1.8.10-2ubuntu1mint1_amd64.deb library for wireless and mobile dialogs (libnm-glib version)
libnma-dev_1.8.10-2ubuntu1mint1_amd64.deb library for wireless and mobile dialogs - development files
libnma0_1.8.10-2ubuntu1mint1_amd64.deb library for wireless and mobile dialogs (libnm version)
libplymouth-dev_0.9.3+mint2_amd64.deb graphical boot animation and logger - development files
libplymouth4_0.9.3+mint2_amd64.deb graphical boot animation and logger - shared libraries
libxfce4panel-2.0-4_4.12.2-1ubuntu1mint2_amd64.deb Xfce4 panel libraries (GTK3 variant)
libxfce4panel-2.0-dev_4.12.2-1ubuntu1mint2_amd64.deb Xfce4 panel libraries (GTK3 variant)
libyelp-dev_3.26.0-1ubuntu2mint1_amd64.deb Library for the GNOME help browser (development)
libyelp0_3.26.0-1ubuntu2mint1_amd64.deb Library for the GNOME help browser
mate-media-common_1.20.0-1ubuntu1mint3_all.deb MATE media utilities (common files)
mate-media_1.20.0-1ubuntu1mint3_amd64.deb MATE media utilities
mate-power-manager-common_1.20.1-2ubuntu1mint1_all.deb power management tool for the MATE desktop (common files)
mate-power-manager_1.20.1-2ubuntu1mint1_amd64.deb power management tool for the MATE desktop
mate-terminal-common_1.20.0-4linuxmint1_all.deb MATE terminal emulator application (common files)
Advertisement
Advertisement